<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_dfu_red_dot"
        android:layout_width="@dimen/dp_8"
        android:layout_height="@dimen/dp_8"
        android:src="@drawable/icon_red_dot" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_custom_group_dfu_detail_text"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_marginStart="@dimen/dp_6"
        android:layout_marginEnd="?attr/qmui_common_list_item_accessory_margin_left"
        android:includeFontPadding="false"
        android:lineSpacingExtra="?attr/qmui_common_list_item_detail_line_space"
        android:text="@string/app_name"
        android:textColor="?attr/qmui_skin_support_common_list_detail_color"
        android:textSize="?attr/qmui_common_list_item_detail_h_text_size" />

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/ico_list_next" />
</androidx.appcompat.widget.LinearLayoutCompat>